@media screen and (min-width: 1200px) {
    h1 {
        font-size: 40px;
    }
    
    h2 {
        font-size: 40px;
    }
    
    h3 {
        font-size: 30px;
    }
    
    h4 {
        font-size: 27px;
    }
    
    
    h5 {
        font-size: 20px;
    }
    
    h6 {
        font-size: 18px;
    }

    main p {
        font-size: 17px;
    }

}








/* SESSÃO HOME */

@media screen and (min-width: 800px) {
    .article-home {
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
        gap: 25px;
        padding: 0px 5vw;
    }

    .section-title-home {
        width: 40vw;
        margin: 0;
        margin-top: 20px;
    }

    .section-title-home h1{
        font-size: 5vw;
    }

    .section-image-home {
        width: 50vw;
        max-width: 550px;
        height: 50vw;
        max-height: 550px;
    }
}

@media screen and (min-width: 1200px) {
    
    .section-title-home h1{
        font-size: 70px;
    }
}

/* SESSÃO HOME */







/* SESSÃO SOBRE */

@media screen and (min-width: 700px) {
    .section-sobre {
        gap: 120px;
        padding-top: 110px;
        padding-bottom: 110px;
    }

    .itens-group-sobre:nth-child(2) {
        flex-direction: row-reverse;
    }

    .itens-group-sobre {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 2vw;
    }

    .img-sobre {
        max-width: 300px;
    }
    
    .img-sobre-min {
        max-width: 300px;
    }
}

@media screen and (min-width: 750px) {
    .itens-group-sobre {
        gap: 5vw;
    }
}

/* SESSÃO SOBRE */






/* SESSÃO INFO */

@media screen and (min-width: 800px) {
    .section-infos {
        flex-direction: row-reverse;
        align-items: start;
        gap: 20px;
    }

    .section-infos p {
        max-width: 350px;
        margin-top: 22px;
    }

    .section-infos img {
        height: 35vw;
    }
}


/* SESSÃO INFO */






/* SESSÃO MERCADO LIVRE*/

@media screen and (min-width: 800px) {

    .header-article-ml h2 {
        text-align: center;
    }

    .section-ml {
        flex-direction: row;
        flex-wrap: nowrap;
        gap: 30px;
        align-items: center;
    }

    .icone-mulher-computador {
        height: 30vw;
    }
}

/* SESSÃO MERCADO LIVRE*/







/* SESSÃO VANTAGENS */
@media screen and (min-width: 700px) {

    .section-vantegens {
        flex-direction: row;
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 1200px) {
    .card-quality{
        min-height: 430px;
    }
}

/* SESSÃO VANTAGENS */







/* SESSÃO DEPOIMENTOS */

@media screen and (min-width: 700px) {
    .section-depoimentos {
        flex-direction: row;
        flex-wrap: wrap;

    }

}

/* SESSÃO DEPOIMENTOS */